.site_button, .sbmt-btn {
    width: 175px !important;
    font-size: 16px !important;
    padding: 0;
    color: #000;
    line-height: 2.8;
    display: inline-block;
    text-align: center;
    position: relative;
    overflow: hidden;
    background: #fff !important;
    margin-right: 5px;
    cursor: pointer;
    border: none;
    font-weight: 600;
    transition: 1s !important;
    text-transform: capitalize;
    border: 2px solid #0085bc !important;
    text-shadow: none;
    padding: 0 !important;
}
.site_button:hover,.sbmt-btn:hover {
  background-color: #0085bc !important;
  color: #fff;
  border: 2px solid #ffffff !important;
  font-weight: 400;
}
.home_banner_button .site_button {
  background: #fff;
  color: #000;
}
@media all and (min-width: 320px) and (max-width: 767px) {
  .site_button,
  .sbmt-btn {
    width: 135px !important;
    font-size: 14px !important;
    line-height: 2.4 !important;
    font-weight: 400 !important;
  }
}

@media all and (min-width: 481px) and (max-width: 767px) {
}

@media all and (min-width: 768px) and (max-width: 980px) {
  .site_button,
  .sbmt-btn {
    width: 160px !important;
    font-size: 14px !important;
    line-height: 2.4 !important;
    font-weight: 400 !important;
  }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
  .site_button,
  .sbmt-btn {
    width: 134px !important;
    font-size: 14px !important;
    line-height: 2.4 !important;
    font-weight: 400 !important;
  }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
  .site_button,
  .sbmt-btn {
    width: 150px !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    line-height: 2.4 !important;
  }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
  .site_button,
  .sbmt-btn {
    width: 142px !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    line-height: 2.5 !important;
  }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
  .site_button,
  .sbmt-btn {
    width: 142px !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    line-height: 2.6 !important;
  }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
  .site_button,
  .sbmt-btn {
    width: 155px !important;
    font-size: 15px !important;
    line-height: 2.7 !important;
  }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
  .site_button,
  .sbmt-btn {
    width: 155px !important;
    font-size: 15px !important;
  }
}

@media all and (min-width: 981px) and (max-width: 3000px) {
}
